HaruPage::setSlideShow
HaruPage::setTextMatrix
HaruPage
PHP Manual

# HaruPage::setTextLeading

(PECL haru >= 0.0.1)

HaruPage::setTextLeading — Set text leading (line spacing) for the page

### Description

bool HaruPage::setTextLeading ( float `$text_leading` )

Set the text leading (line spacing) for the page.

### Parameters

`text_leading`

  Defines line spacing for the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getTextLeading - Get the current value of line spacing

HaruPage::setSlideShow
HaruPage::setTextMatrix
HaruPage
PHP Manual